/* Class = "NSButtonCell"; title = "All Image Sources"; ObjectID = "0PA-SX-h7R"; */
"0PA-SX-h7R.title" = "所有画面源";

/* Class = "NSMenuItem"; title = "ProRes 422"; ObjectID = "1Xe-6U-zoC"; */
"1Xe-6U-zoC.title" = "ProRes 422";

/* Class = "NSTextFieldCell"; title = "Record Folder:"; ObjectID = "3NA-RF-WVz"; */
"3NA-RF-WVz.title" = "录制文件夹：";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "3iC-Br-oxJ"; */
"3iC-Br-oxJ.title" = "无";

/* Class = "NSMenuItem"; title = "Camera Specific"; ObjectID = "5Sf-4M-ZfN"; */
"5Sf-4M-ZfN.title" = "摄影机详情";

/* Class = "NSTextFieldCell"; title = "Auto Record:"; ObjectID = "B7C-Xu-qGX"; */
"B7C-Xu-qGX.title" = "自动录制：";

/* Class = "NSTextFieldCell"; title = "False Color Mode:"; ObjectID = "DPM-YH-TZd"; */
"DPM-YH-TZd.title" = "伪色模式";

/* Class = "NSBox"; title = "Record"; ObjectID = "Dhj-As-lKT"; */
"Dhj-As-lKT.title" = "录制";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "Dju-5c-NEE"; */
"Dju-5c-NEE.title" = "无线";

/* Class = "NSMenuItem"; title = "Normal"; ObjectID = "GWw-Ip-VAM"; */
"GWw-Ip-VAM.title" = "普通";

/* Class = "NSBox"; title = "False Color"; ObjectID = "P53-mS-SXc"; */
"P53-mS-SXc.title" = "伪色";

/* Class = "NSMenuItem"; title = "ProRes 422 LT"; ObjectID = "PQ4-Gp-Rck"; */
"PQ4-Gp-Rck.title" = "ProRes 422 LT";

/* Class = "NSMenuItem"; title = "ProRes 422 Proxy"; ObjectID = "Pdx-sm-4qM"; */
"Pdx-sm-4qM.title" = "ProRes 422 Proxy";

/* Class = "NSMenuItem"; title = "RecRun"; ObjectID = "TVB-uq-UM7"; */
"TVB-uq-UM7.title" = "录制运行";

/* Class = "NSTextFieldCell"; title = "Record Action:"; ObjectID = "Yom-I6-9kX"; */
"Yom-I6-9kX.title" = "录制选择：";

/* Class = "NSButtonCell"; title = "Choose Folder…"; ObjectID = "g1r-I2-toR"; */
"g1r-I2-toR.title" = "选择文件夹...";

/* Class = "NSButtonCell"; title = "Current Image Source"; ObjectID = "h4Q-ki-85D"; */
"h4Q-ki-85D.title" = "当前画面源";

/* Class = "NSTextFieldCell"; title = "Record Format:"; ObjectID = "sGB-YW-ic1"; */
"sGB-YW-ic1.title" = "录制格式";

/* Class = "NSMenuItem"; title = "ProRes 422 HQ"; ObjectID = "u4t-Ff-oRL"; */
"u4t-Ff-oRL.title" = "ProRes 422 HQ";

